<?php
include'session.php';
include'../connection.php';
include'../functions.php';


$fdate   = $_POST['fdate'];
$ldate   = $_POST['ldate'];
$groupBy = $_POST['groupBy'];

    $fdateCreate = date_create($fdate);
    $fdateStyle  = date_format($fdateCreate,"Ymd");
    
    $ldateCreate = date_create($ldate);
    $ldateStyle  = date_format($ldateCreate,"Ymd");

if($groupBy=="ALL")
{
    require'exportSellerTxnGroupBy.php';

}
else
{
    require'exportSellerTxnAll.php';
}

?>
